=== debian/changelog ===
ros-lunar-moveit-ros-warehouse (0.9.12-1stretch) stretch; urgency=high

  * [maintenance] migration from tf to tf2 API (#830 <https://github.com/ros-planning/moveit/issues/830>)
  * Contributors: Ian McMahon

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 28 May 2018 22:00:00 -0000

ros-lunar-moveit-ros-warehouse (0.9.11-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 24 Dec 2017 23:00:00 -0000

ros-lunar-moveit-ros-warehouse (0.9.10-1stretch) stretch; urgency=high

  * [package.xml] Add a release-maintainer. Cleanup #649 <https://github.com/ros-planning/moveit/pull/649>

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 08 Dec 2017 23:00:00 -0000

ros-lunar-moveit-ros-warehouse (0.9.9-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 05 Aug 2017 22:00:00 -0000

ros-lunar-moveit-ros-warehouse (0.9.8-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 20 Jun 2017 22:00:00 -0000

ros-lunar-moveit-ros-warehouse (0.9.7-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 04 Jun 2017 22:00:00 -0000

ros-lunar-moveit-ros-warehouse (0.9.6-1stretch) stretch; urgency=high

  * [fix] warehouse services (#474 <https://github.com/ros-planning/moveit/issues/474>)
  * Contributors: Beatriz Leon

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 11 Apr 2017 22:00:00 -0000

ros-lunar-moveit-ros-warehouse (0.9.5-1stretch) stretch; urgency=high

  * [fix][moveit_ros_warehouse] gcc6 build error #423 <https://github.com/ros-planning/moveit/pull/423>
  * Contributors: Dave Coleman

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 07 Mar 2017 23:00:00 -0000

ros-lunar-moveit-ros-warehouse (0.9.4-1stretch) stretch; urgency=high

  * [maintenance] clang-format upgraded to 3.8 (#367 <https://github.com/ros-planning/moveit/issues/367>)
  * Contributors: Dave Coleman

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 05 Feb 2017 23:00:00 -0000

ros-lunar-moveit-ros-warehouse (0.9.3-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 15 Nov 2016 23:00:00 -0000

ros-lunar-moveit-ros-warehouse (0.6.6-1stretch) stretch; urgency=high

  * Removed trailing whitespace from entire repository
  * comments addressed
  * changed to global node handle so warehouse connection params work correctly
  * camelCase
  * removed extraneous includes
  * added delete and rename
  * now takes port + host from param server
  * removed defunct code
  * checks db connection is good
  * services advertised
  * Contributors: Dave Coleman, dg

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 07 Jun 2016 22:00:00 -0000

ros-lunar-moveit-ros-warehouse (0.6.5-1stretch) stretch; urgency=high

  * update maintainers
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 23 Jan 2015 23:00:00 -0000

ros-lunar-moveit-ros-warehouse (0.6.4-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 19 Dec 2014 23:00:00 -0000

ros-lunar-moveit-ros-warehouse (0.6.3-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 02 Dec 2014 23:00:00 -0000

ros-lunar-moveit-ros-warehouse (0.6.2-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Thu, 30 Oct 2014 23:00:00 -0000

ros-lunar-moveit-ros-warehouse (0.6.1-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Thu, 30 Oct 2014 23:00:00 -0000

ros-lunar-moveit-ros-warehouse (0.6.0-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 26 Oct 2014 23:00:00 -0000

ros-lunar-moveit-ros-warehouse (0.5.19-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 22 Jun 2014 22:00:00 -0000

ros-lunar-moveit-ros-warehouse (0.5.18-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 22 Mar 2014 23:00:00 -0000

ros-lunar-moveit-ros-warehouse (0.5.17-1stretch) stretch; urgency=high

  * update maintainer e-mail
  * Contributors: Ioan Sucan

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 21 Mar 2014 23:00:00 -0000

ros-lunar-moveit-ros-warehouse (0.5.16-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 26 Feb 2014 23:00:00 -0000

ros-lunar-moveit-ros-warehouse (0.5.14-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 05 Feb 2014 23:00:00 -0000

ros-lunar-moveit-ros-warehouse (0.5.13-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 05 Feb 2014 23:00:00 -0000

ros-lunar-moveit-ros-warehouse (0.5.12-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Thu, 02 Jan 2014 23:00:00 -0000

ros-lunar-moveit-ros-warehouse (0.5.11-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Thu, 02 Jan 2014 23:00:00 -0000

ros-lunar-moveit-ros-warehouse (0.5.10-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 07 Dec 2013 23:00:00 -0000

ros-lunar-moveit-ros-warehouse (0.5.9-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 02 Dec 2013 23:00:00 -0000

ros-lunar-moveit-ros-warehouse (0.5.8-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Thu, 10 Oct 2013 22:00:00 -0000

ros-lunar-moveit-ros-warehouse (0.5.7-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 30 Sep 2013 22:00:00 -0000

ros-lunar-moveit-ros-warehouse (0.5.6-1stretch) stretch; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 25 Sep 2013 22:00:00 -0000

ros-lunar-moveit-ros-warehouse (0.5.5-1stretch) stretch; urgency=high

  * porting to new RobotState API


